import { ReactNode } from 'react'

type AboutRootProps = {
  children: ReactNode
}

export function AboutRoot({ children }: AboutRootProps) {
  return <section className="flex flex-col py-20">{children}</section>
}
